/* ------------------------
    index-hero
------------------------ */
.index-hero {
  display: block;
  position: relative;
  max-width: 1366px;
  height: 450px;
  overflow: hidden;
  margin: 0 auto;
  padding-left: 250px;
  text-decoration: none; }
  .index-hero h1 {
    display: block;
    position: absolute;
    width: 40%;
    height: 29%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    left: 0;
    top: 60px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    z-index: 1; }
  .index-hero figure {
    height: 450px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    transition: all .3s ease;
    z-index: 0; }
  .index-hero .text-hero-box {
    display: block;
    position: absolute;
    top: 240px;
    left: 0; }
    .index-hero .text-hero-box p {
      font-size: 1.8rem;
      font-family: YuMincho, "Yu Mincho", serif;
      color: #222222;
      line-height: 1.83; }
    .index-hero .text-hero-box span {
      display: inline-block;
      position: relative;
      font-size: 1.8rem;
      margin-top: 35px;
      padding-right: 50px; }
      .index-hero .text-hero-box span::before {
        content: '';
        display: block;
        position: absolute;
        right: 5px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        background-image: url(../img/index/img_arrow01.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        width: 32px;
        height: 17px; }
      .index-hero .text-hero-box span::after {
        content: '';
        display: block;
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 100%;
        height: 6px;
        background-image: url(../img/index/img_border01.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center; }
  .index-hero:hover figure {
    opacity: 0.8; }

@media only screen and (max-width: 767px) {
  .index-hero {
    height: auto;
    overflow: visible;
    padding-left: 0; }
    .index-hero h1 {
      display: block;
      position: relative;
      width: 90%;
      height: 77px;
      left: auto;
      top: auto;
      margin: 20px auto 0; }
    .index-hero figure {
      height: auto;
      background: none !important;
      border-radius: 6px;
      transform: translateY(-10px);
      padding: 0; }
    .index-hero .text-hero-box {
      display: block;
      position: relative;
      top: auto;
      left: auto;
      padding: 0 10px;
      text-align: center; }
      .index-hero .text-hero-box p {
        font-size: 1.6rem;
        line-height: 1.73;
        text-align: left; }
      .index-hero .text-hero-box span {
        font-size: 1.6rem;
        margin-top: 20px; } }

.index-hero02 {
  display: block;
  position: relative;
  max-width: 1366px;
  height: 450px;
  margin: 0 auto;
  padding-left: 250px;
  text-decoration: none; }
  .index-hero02 .hero-main-text {
    font-family: "Noto Sans JP", MyYuGothicM, "YuGothic", sans-serif;
    position: absolute;
    min-width: 460px;
    height: 260px;
    background-color: #fff;
    left: 0;
    top: 25px;
    z-index: 1;
    padding: 40px 20px;
    transition: all .3s ease; }
    .index-hero02 .hero-main-text span {
      display: block;
      font-size: 2rem;
      color: #222222;
      font-weight: normal; }
    .index-hero02 .hero-main-text strong {
      display: block;
      font-size: 4.5rem;
      font-weight: bold;
      color: #222222;
      line-height: 1.2;
      margin-top: 10px; }
    .index-hero02 .hero-main-text em {
      display: inline-block;
      background-color: #006cb6;
      color: #ffe800;
      padding: 0 8px;
      font-size: 2.1rem;
      margin-top: 10px; }
    .index-hero02 .hero-main-text p {
      margin: 5px 0 0 0;
      color: #006cb6;
      font-size: 2.4rem; }
  .index-hero02 figure {
    height: 450px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    transition: all .3s ease;
    z-index: 0; }
  .index-hero02 .text-hero-box {
    display: block;
    position: absolute;
    top: 300px;
    left: 0;
    width: 250px;
    padding: 0 10px 0 20px; }
    .index-hero02 .text-hero-box p + p {
      margin-top: 5px;
      color: #222222;
      font-size: 1.8rem; }
    .index-hero02 .text-hero-box span {
      display: inline-block;
      position: relative;
      font-size: 1.8rem;
      margin-top: 30px;
      padding-right: 40px; }
      .index-hero02 .text-hero-box span::before {
        content: '';
        display: block;
        position: absolute;
        right: 5px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        background-image: url(../img/index/img_arrow01.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        width: 32px;
        height: 17px; }
      .index-hero02 .text-hero-box span::after {
        content: '';
        display: block;
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 100%;
        height: 6px;
        background-image: url(../img/index/img_border01.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center; }
  .index-hero02:hover figure {
    opacity: 0.8; }
  .index-hero02:hover .hero-main-text {
    box-shadow: 0 0 6px rgba(34, 34, 34, 0.6); }

@media only screen and (max-width: 767px) {
  .index-hero02 {
    height: auto;
    padding-left: 0; }
    .index-hero02 .hero-main-text {
      display: block;
      text-align: center;
      position: relative;
      min-width: 1px;
      width: 90%;
      height: auto;
      left: auto;
      top: auto;
      margin: 0 auto;
      padding: 15px 5px;
      border-radius: 6px;
      margin-top: -40px;
      border: 1px solid #ccc; }
      .index-hero02 .hero-main-text span {
        font-size: 1.6rem; }
      .index-hero02 .hero-main-text strong {
        font-size: 3rem;
        margin-top: 5px; }
      .index-hero02 .hero-main-text em {
        font-size: 1.6rem; }
      .index-hero02 .hero-main-text p {
        font-size: 1.8rem; }
    .index-hero02 figure {
      height: auto;
      background: none !important;
      border-radius: 6px;
      padding: 0; }
    .index-hero02 .text-hero-box {
      position: relative;
      top: auto;
      left: auto;
      width: auto;
      padding: 5px 15px;
      text-align: center; }
      .index-hero02 .text-hero-box p {
        text-align: left; }
        .index-hero02 .text-hero-box p + p {
          font-size: 1.6rem; }
      .index-hero02 .text-hero-box span {
        font-size: 1.6rem;
        margin-top: 10px; } }

.index-hero03 {
  display: block;
  position: relative;
  margin: 0 auto;
  text-decoration: none;
  max-width: 1366px;
  height: 450px; }
  .index-hero03-inner {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center center;
    border-radius: 6px; }
  .index-hero03:hover figure {
    opacity: 0.8; }

@media only screen and (max-width: 767px) {
  .index-hero03 {
    height: auto;
    padding-left: 0; }
    .index-hero03-inner {
      background-image: none !important; }
      .index-hero03-inner img {
        border-radius: 0; }
    .index-hero03:hover figure {
      opacity: 0.8; } }

.emergency {
  background-color: #faebe8;
  margin: 40px -20px 0;
  border-top: 1px solid #fff; }
  .emergency li {
    border-bottom: 1px solid #fff;
    margin: 0; }
    .emergency li a {
      -js-display: flex;
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-align-items: center;
      align-items: center;
      max-width: 1280px;
      margin: 0 auto;
      padding: 10px 15px;
      color: #bd1920; }
      .emergency li a span {
        background-color: #bd1920;
        border-radius: 4px;
        padding: 8px 15px;
        color: #fff;
        text-decoration: none; }
      .emergency li a p {
        margin: 0 0 0 30px; }

@media only screen and (max-width: 767px) {
  .emergency {
    margin: 40px 0 0; }
    .emergency li a {
      display: block;
      padding: 10px; }
      .emergency li a span {
        display: inline-block;
        padding: 4px 10px;
        margin-right: 10px; }
      .emergency li a p {
        margin: 10px 0 0;
        display: inline; } }

.recommend {
  background: linear-gradient(rgba(112, 173, 214, 0.5), rgba(176, 221, 142, 0.5));
  margin: 50px -20px 0;
  padding: 40px 22px; }
  .recommend .recommend-inner {
    max-width: 1280px;
    padding-left: 250px;
    position: relative;
    margin: 0 auto; }
    .recommend .recommend-inner > .ttl-cmn-02 {
      display: none; }
    .recommend .recommend-inner .recommend-slider {
      margin: 0 -12px; }
      .recommend .recommend-inner .recommend-slider .slick-list {
        padding: 15px 0; }
      .recommend .recommend-inner .recommend-slider .slick-arrow {
        width: 44px;
        height: 44px;
        z-index: 2; }
        .recommend .recommend-inner .recommend-slider .slick-arrow::before {
          content: none; }
        .recommend .recommend-inner .recommend-slider .slick-arrow.slick-prev {
          left: -20px; }
        .recommend .recommend-inner .recommend-slider .slick-arrow.slick-next {
          right: -20px; }
      .recommend .recommend-inner .recommend-slider .slick-dots {
        bottom: -10px; }
        .recommend .recommend-inner .recommend-slider .slick-dots li {
          margin: 0; }
          .recommend .recommend-inner .recommend-slider .slick-dots li.slick-active button::before {
            color: #006cb6; }
          .recommend .recommend-inner .recommend-slider .slick-dots li button::before {
            font-size: 1.2rem; }
          .recommend .recommend-inner .recommend-slider .slick-dots li button:hover::before {
            color: #006cb6; }
      .recommend .recommend-inner .recommend-slider .recommend-slider-item {
        display: block;
        position: relative;
        width: 33.33333%;
        padding: 0 12px; }
        .recommend .recommend-inner .recommend-slider .recommend-slider-item .reco-cate {
          -js-display: flex;
          display: -webkit-box;
          display: -webkit-flex;
          display: flex;
          -webkit-align-items: center;
          align-items: center;
          -webkit-justify-content: center;
          justify-content: center;
          position: absolute;
          width: 63px;
          height: 63px;
          border-radius: 50%;
          font-size: 1.4rem;
          line-height: 1.2;
          font-family: YuMincho, "Yu Mincho", serif;
          font-style: normal;
          background-color: #fb714f;
          top: -10px;
          left: 15px;
          color: #fff;
          z-index: 1; }
        .recommend .recommend-inner .recommend-slider .recommend-slider-item figure {
          display: block;
          position: relative;
          width: 100%;
          height: 0;
          padding-top: 72%;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center center;
          border-radius: 8px;
          transition: all .3s ease; }
          .recommend .recommend-inner .recommend-slider .recommend-slider-item figure figcaption {
            -js-display: flex;
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            -webkit-align-items: flex-end;
            align-items: flex-end;
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            right: 0;
            bottom: 0;
            background: linear-gradient(transparent 40%, rgba(34, 34, 34, 0.8));
            border-radius: 8px;
            color: #fff;
            padding: 0 13px 18px;
            font-size: 1.8rem;
            line-height: 1.3; }
        .recommend .recommend-inner .recommend-slider .recommend-slider-item:hover figure {
          box-shadow: 0 0 10px rgba(0, 108, 182, 0.8); }
    .recommend .recommend-inner .recommend-slider-control {
      display: block;
      position: absolute;
      left: 0;
      top: 43%;
      transform: translateY(-50%);
      width: 190px; }
      .recommend .recommend-inner .recommend-slider-control .btn-cmn-03 {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 25px; }
        .recommend .recommend-inner .recommend-slider-control .btn-cmn-03::after {
          right: 10px; }
      .recommend .recommend-inner .recommend-slider-control .recommend-link {
        margin-top: 20px; }

@media only screen and (max-width: 767px) {
  .recommend {
    margin: 40px -15px 0;
    padding: 20px 15px; }
    .recommend .recommend-inner {
      padding-left: 0; }
      .recommend .recommend-inner > .ttl-cmn-02 {
        display: block; }
      .recommend .recommend-inner .recommend-slider {
        margin: 10px -6px; }
        .recommend .recommend-inner .recommend-slider .slick-list {
          padding-top: 15px !important;
          padding-bottom: 15px !important; }
        .recommend .recommend-inner .recommend-slider .slick-arrow {
          width: 30px;
          height: 30px; }
          .recommend .recommend-inner .recommend-slider .slick-arrow.slick-prev {
            left: 20px; }
          .recommend .recommend-inner .recommend-slider .slick-arrow.slick-next {
            right: 20px; }
        .recommend .recommend-inner .recommend-slider .recommend-slider-item {
          padding: 0 6px; }
          .recommend .recommend-inner .recommend-slider .recommend-slider-item .reco-cate {
            width: 56px;
            height: 56px;
            font-size: 1.4rem;
            top: -15px;
            left: 15px; }
          .recommend .recommend-inner .recommend-slider .recommend-slider-item figure {
            width: 100%;
            height: 0;
            padding-top: 66%; }
            .recommend .recommend-inner .recommend-slider .recommend-slider-item figure figcaption {
              padding: 0 10px 10px;
              font-size: 1.6rem; }
      .recommend .recommend-inner .recommend-slider-control {
        display: block;
        position: static;
        top: auto;
        transform: translateY(0);
        width: auto;
        margin: auto 0; }
        .recommend .recommend-inner .recommend-slider-control .ttl-cmn-02 {
          display: none; }
        .recommend .recommend-inner .recommend-slider-control .btn-cmn-03 {
          width: 80%;
          margin-top: 40px; }
        .recommend .recommend-inner .recommend-slider-control .recommend-link {
          -js-display: flex;
          display: -webkit-box;
          display: -webkit-flex;
          display: flex; }
          .recommend .recommend-inner .recommend-slider-control .recommend-link a {
            display: block;
            width: 50%;
            border-top: 1px solid #006cb6;
            border-bottom: 1px solid #006cb6;
            text-align: center;
            padding: 15px 0;
            background-color: #fff;
            text-decoration: none;
            font-weight: bold; }
            .recommend .recommend-inner .recommend-slider-control .recommend-link a:nth-of-type(2n) {
              border-left: 1px solid #006cb6; } }

.index-btn-list {
  max-width: 1280px;
  margin: 0 auto; }
  .index-btn-list .grid-cmn {
    margin-top: 0; }
    .index-btn-list .grid-cmn .col .btn-cmn-01 {
      padding-left: 0;
      padding-right: 0; }
      .index-btn-list .grid-cmn .col .btn-cmn-01 .btn-cmn-01-in.btn01::before {
        height: 50px;
        background-image: url(../img/comm/icon/ico_tenpo.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01 .btn-cmn-01-in.btn02::before {
        background-image: url(../img/index/ico_btn02.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01 .btn-cmn-01-in.btn03::before {
        background-image: url(../img/index/ico_btn03.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01 .btn-cmn-01-in.btn04::before {
        background-image: url(../img/index/ico_btn04.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01 .btn-cmn-01-in.btn05::before {
        background-image: url(../img/index/ico_btn05.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01:hover .btn-cmn-01-in.btn01::before {
        background-image: url(../img/comm/icon/ico_tenpo_h.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01:hover .btn-cmn-01-in.btn02::before {
        background-image: url(../img/index/ico_btn_on02.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01:hover .btn-cmn-01-in.btn03::before {
        background-image: url(../img/index/ico_btn_on03.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01:hover .btn-cmn-01-in.btn04::before {
        background-image: url(../img/index/ico_btn_on04.svg); }
      .index-btn-list .grid-cmn .col .btn-cmn-01:hover .btn-cmn-01-in.btn05::before {
        background-image: url(../img/index/ico_btn_on05.svg); }

@media only screen and (max-width: 767px) {
  .index-btn-list {
    margin: 40px auto 0; }
    .index-btn-list .grid-cmn {
      margin: 0; }
      .index-btn-list .grid-cmn .col {
        margin-top: 0;
        padding: 0; }
        .index-btn-list .grid-cmn .col .btn-cmn-01 {
          padding: 20px 5px;
          height: 100%;
          -webkit-justify-content: center;
          justify-content: center;
          border: 0 none;
          border-top: 1px solid #006cb6;
          border-right: 1px solid #006cb6; }
          .index-btn-list .grid-cmn .col .btn-cmn-01::after {
            content: none; }
          .index-btn-list .grid-cmn .col .btn-cmn-01 .btn-cmn-01-in {
            padding-left: 35px; }
        .index-btn-list .grid-cmn .col:last-of-type .btn-cmn-01 {
          border-bottom: 1px solid #006cb6; } }

.life-plan {
  background-image: url(../img/index/bg-lifeplan.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 40px 15px;
  margin: 80px -20px 0; }
  .life-plan .life-plan-inner {
    position: relative;
    max-width: 771px;
    margin: 0 auto;
    padding: 60px;
    background-color: #fff;
    border-radius: 6px;
    z-index: 1; }
    .life-plan .life-plan-inner::after {
      content: '';
      display: block;
      position: absolute;
      width: calc(100% - 9px);
      height: calc(100% - 9px);
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      border: 2px solid #006cb6;
      border-radius: 6px;
      z-index: -1; }
    .life-plan .life-plan-inner .ttl-life-plan {
      -js-display: flex;
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: center;
      align-items: center;
      -webkit-justify-content: center;
      justify-content: center; }
      .life-plan .life-plan-inner .ttl-life-plan span {
        font-size: 2.2rem;
        display: inline-block;
        font-weight: normal; }
      .life-plan .life-plan-inner .ttl-life-plan strong {
        display: inline-block;
        margin-left: 10px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        background-image: url(../img/index/ttl_lifeplan_in.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        width: 177px;
        height: 38px; }
    .life-plan .life-plan-inner .grid-cmn {
      -webkit-justify-content: center;
      justify-content: center;
      margin: 10px -5px 0; }
      .life-plan .life-plan-inner .grid-cmn .col {
        padding-right: 5px;
        padding-left: 5px; }
        .life-plan .life-plan-inner .grid-cmn .col a {
          display: block;
          position: relative;
          text-decoration: none;
          padding: 10px 5px;
          text-align: center; }
          .life-plan .life-plan-inner .grid-cmn .col a::before, .life-plan .life-plan-inner .grid-cmn .col a::after {
            content: '';
            display: block;
            position: absolute;
            width: 0;
            height: 0;
            border: 2px solid transparent;
            border-radius: 4px;
            top: 0;
            left: 0; }
          .life-plan .life-plan-inner .grid-cmn .col a::after {
            top: auto;
            left: auto;
            right: 0;
            bottom: 0; }
          .life-plan .life-plan-inner .grid-cmn .col a:hover::before, .life-plan .life-plan-inner .grid-cmn .col a:hover::after {
            width: 100%;
            height: 100%; }
          .life-plan .life-plan-inner .grid-cmn .col a:hover::before {
            border-bottom-color: #006cb6;
            border-left-color: #006cb6;
            transition: height .25s ease-out, width .25s ease-out .25s; }
          .life-plan .life-plan-inner .grid-cmn .col a:hover::after {
            border-top-color: #006cb6;
            border-right-color: #006cb6;
            transition: height .25s ease-out, width .25s ease-out .25s; }
          .life-plan .life-plan-inner .grid-cmn .col a img {
            width: 46px;
            height: 42px; }
          .life-plan .life-plan-inner .grid-cmn .col a p {
            margin-top: 0;
            color: #222222; }

@media only screen and (max-width: 767px) {
  .life-plan {
    position: relative;
    background-image: none;
    padding: 0 15px;
    margin: 40px 0 0;
    padding-top: 25%; }
    .life-plan::before {
      content: '';
      display: block;
      position: absolute;
      width: 100%;
      height: 0;
      padding-top: 60%;
      background-image: url(../img/index/bg-lifeplan_sp.jpg);
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center top;
      top: 0;
      left: 0;
      right: 0; }
    .life-plan .life-plan-inner {
      padding: 30px 15px 15px;
      width: 100%;
      margin: 0 auto; }
      .life-plan .life-plan-inner .ttl-life-plan span {
        font-size: 1.5rem; }
      .life-plan .life-plan-inner .ttl-life-plan strong {
        width: 110px;
        height: 26px; }
      .life-plan .life-plan-inner .grid-cmn .col {
        margin-top: 10px; }
        .life-plan .life-plan-inner .grid-cmn .col a p {
          margin-top: 10px; } }

.news-faq-box {
  margin-left: -35px;
  margin-right: -35px; }
  .news-faq-box .news-box,
  .news-faq-box .faq-box {
    padding-left: 35px;
    padding-right: 35px; }
  .news-faq-box .news-box {
    width: 64.4444%; }
    .news-faq-box .news-box .news-list {
      margin-top: 35px; }
  .news-faq-box .faq-box {
    width: 35.5556%; }
    .news-faq-box .faq-box .faq-box-inner {
      background-color: rgba(240, 240, 240, 0.5);
      padding: 35px;
      height: 100%; }
      .news-faq-box .faq-box .faq-box-inner .ttl-faq {
        padding: 0 10px 40px;
        border-bottom: 0 none;
        margin-bottom: 0; }
        .news-faq-box .faq-box .faq-box-inner .ttl-faq span {
          font-size: 2rem;
          margin: 0; }
      .news-faq-box .faq-box .faq-box-inner .faq-list dt {
        padding-bottom: 32px;
        font-size: 1.5rem; }
      .news-faq-box .faq-box .faq-box-inner .faq-list + p {
        margin-top: 0; }
        .news-faq-box .faq-box .faq-box-inner .faq-list + p a {
          font-size: 1.8rem; }
          .news-faq-box .faq-box .faq-box-inner .faq-list + p a .fas {
            padding-right: 5px; }

@media only screen and (max-width: 767px) {
  .news-faq-box {
    margin-left: 0;
    margin-right: 0; }
    .news-faq-box .news-box {
      width: 100%;
      padding: 0; }
      .news-faq-box .news-box .news-list {
        margin-top: 25px; }
    .news-faq-box .faq-box {
      width: calc(100% + 30px);
      margin: 30px -15px 0;
      padding: 0; }
      .news-faq-box .faq-box .faq-box-inner {
        padding: 20px 15px; }
        .news-faq-box .faq-box .faq-box-inner .ttl-faq {
          padding: 0 10px 20px;
          text-align: center; }
          .news-faq-box .faq-box .faq-box-inner .ttl-faq span {
            font-size: 1.8rem; }
        .news-faq-box .faq-box .faq-box-inner .faq-list dt {
          padding-bottom: 20px; }
        .news-faq-box .faq-box .faq-box-inner .faq-list + p {
          margin-top: 0; }
          .news-faq-box .faq-box .faq-box-inner .faq-list + p a {
            font-size: 1.6rem; }
            .news-faq-box .faq-box .faq-box-inner .faq-list + p a .fas {
              padding-right: 5px; } }

.index-btn-list02 {
  margin: 80px -5px 0;
  -js-display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }
  .index-btn-list02 a {
    display: block;
    position: relative;
    width: 33.33333%;
    padding: 30px 15px;
    text-align: center;
    color: #222222;
    text-decoration: none;
    border-bottom: 1px solid #006cb6; }
    .index-btn-list02 a::before {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: 0 auto;
      width: calc(100% - 10px);
      height: 4px;
      background-color: #006cb6;
      border-radius: 2px;
      transition: all .3s ease-in; }
    .index-btn-list02 a::after {
      content: '';
      display: block;
      position: absolute;
      right: -2px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      height: 45px;
      border-right: 2px dotted #006cb6; }
    .index-btn-list02 a:last-of-type::after {
      content: none; }
    .index-btn-list02 a span {
      display: inline-block;
      position: relative;
      padding-left: 60px;
      text-align: left; }
      .index-btn-list02 a span::before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 42px;
        height: 43px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center; }
      .index-btn-list02 a span.btn01::before {
        background-image: url(../img/index/ico_enquete.svg); }
      .index-btn-list02 a span.btn02::before {
        background-image: url(../img/index/ico_point.svg); }
      .index-btn-list02 a span.btn03::before {
        background-image: url(../img/index/ico_lifeplan.svg); }
      .index-btn-list02 a span strong {
        display: block;
        font-weight: bold;
        font-size: 1.8rem;
        margin-bottom: 2px; }
    .index-btn-list02 a:hover {
      box-shadow: 0 0 6px rgba(0, 108, 182, 0.7);
      border-radius: 2px;
      border-bottom: 0 none;
      transform: translateY(-4px);
      z-index: 1;
      background-color: #fff; }
      .index-btn-list02 a:hover::after {
        content: none; }

@media only screen and (max-width: 767px) {
  .index-btn-list02 {
    margin: 40px 0 0;
    position: relative; }
    .index-btn-list02::before {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      width: 100%;
      height: 2px;
      background-color: #006cb6;
      border-radius: 2px; }
    .index-btn-list02 a {
      width: 100%;
      padding: 20px 12px;
      text-align: left;
      border-bottom: 0 none; }
      .index-btn-list02 a::before {
        top: auto;
        bottom: 0;
        width: 100%;
        height: 1px; }
      .index-btn-list02 a::after {
        content: none; }
      .index-btn-list02 a span {
        padding-left: 40px; }
        .index-btn-list02 a span::before {
          width: 30px;
          height: 30px; }
        .index-btn-list02 a span strong {
          font-size: 1.6rem; }
      .index-btn-list02 a:hover {
        transform: translateY(0); } }
